Increase Avro dependency version to 1.8.0 #1029

Closed
heuermh opened this Issue May 3, 2016 · 1 comment

Comments

Projects
None yet
1 participant
@heuermh
Member

heuermh commented May 3, 2016

We're currently at version 1.7.7. Release notes for 1.8.0 here
https://github.com/apache/avro/blob/master/CHANGES.txt

@heuermh

This comment has been minimized.

Show comment
Hide comment
Member

heuermh commented May 5, 2016

@heuermh heuermh changed the title from Investigate bumping Avro dependency version to 1.8.0 to Increase Avro dependency version to 1.8.0 May 11, 2016

@fnothaft fnothaft closed this in #1034 May 18, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment